hr{color:#04A400;}
a {color:#FF1300;}
a {}
form { 
    font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;
    background: #ffaa00;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}
input, textarea {
    border: 2px solid #ffffff;
    border-radius: 20px;
    text-align: center;
    background: none;
    color: #fff;
    font-size: 15px
}
input:focus, textarea:focus {
    border: 2px solid #000000;
    outline: none;
}
::placeholder {
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
body
 {
margin:0px;
padding:0px;
/*background:#A3A3A3;*/
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;
 }
h1
{
	font-family: verdana;
	font-size: 13px;
	color: #2a4f00;
	font-weight: bold;
	background: #3dc028 url(/img/h1.png) repeat-x center;
	padding:3px 10px 3px 10px;
	border: 1px solid #000000;
	margin: 0px 0px 15px 0px;
}
#main_table
 {
background:url(/img/maintable_bg.jpg) repeat-y;
border:#000000 1px solid;
border-top:none;
 }
.topper
 {
background:#15AF00;
height:9px;
border-bottom:#ffffff 1px solid;
font-size:2px;
 }
#head
 {
background: url(/img/head.jpg) no-repeat left top;
width:1001px;
height:240px;
 }
#firma_info_1 {
	position:absolute;
	width:490px;
	height:46px;
	z-index:5;
	left: 218px;
	top: -3px;
	background-image: url(/img/firma_info_1.png);
    // background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/firma_info_1.png,sizingMethod=scale);
}
#firma_info_2 {
	position:absolute;
	width:490px;
	height:46px;
	z-index:5;
	left: 218px;
	top: -3px;
	background-image: url(/img/firma_info_2.png);
    // background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/firma_info_2.png,sizingMethod=scale);
}
#lang {
	position:absolute;
	width:100px;
	height:21px;
	z-index:10;
	left: 55px;
	top: 2px;
}
#headlinks {
	position:absolute;
	width:192px;
	height:22px;
	z-index:12;
	left: 762px;
	top: 7px;
}
#logo {
	position:absolute;
	width:173px;
	height:207px;
	background:url(/img/logo.png) no-repeat left top;
	z-index:3;
	left: 76px;
	top: 14px;
    // background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/logo.png,sizingMethod=scale);
}
#slog_1 {
	position:absolute;
	width:369px;
	height:114px;
	z-index:4;
	left: 259px;
	top: 67px;
	background:url(/img/slog.png) no-repeat left top;
    // background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/slog.png,sizingMethod=scale);
}
#slog_2 {
	position:absolute;
	width:369px;
	height:114px;
	z-index:4;
	left: 259px;
	top: 67px;
	background: url(/img/slog2.png) no-repeat left top;
    // background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/slog2.png,sizingMethod=scale);
}
#mainnav
 {
position:absolute;
left:25px;
top:200px;
z-index:999;
 }
#mainnav .button_spacer
 {
width:2px;
background:url(/img/mainNav_spacer.jpg) no-repeat left top;
 }
#mainnav .button, #mainnav .button_first
 {
display:block;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration:none;
color: #ffffff;
 }
#mainnav .button_current
 {
display:block;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration:none;
color: #000000;
 }
#mainnav .button_first_current
 {
display:block;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration:none;
color: #000000;
background:url(/img/mainNav_first_hover.jpg) no-repeat left top;
 }

#mainnav .button
{
background:url(/img/mainNav_button_normal.jpg) no-repeat -4px top;
}
#mainnav .button_current, #mainnav .button:hover
 {
background:url(/img/mainNav_button_hover.jpg) no-repeat -4px top;
 }


#mainnav .button_first
 {
background:url(/img/mainNav_first_normal.jpg) no-repeat left top;
 }
#mainnav .button_first:hover
 {
background:url(/img/mainNav_first_hover.jpg) no-repeat left top;
 }

#mainnav .button,
#mainnav .button_current
{
padding:13px 3px 12px 17px;

}
#mainnav .button_first,#mainnav .button_first_current {padding:13px 3px 12px 20px;}

#mainnav nav_div { position:relative;}



#m_n_right_text
 {
background:url(/img/mainNav-rightTer.jpg) no-repeat right top;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
line-height:38px;
color:#ffffff;
text-align:center;
 }
.m_n_right_text_arrow
 {
	position:absolute;
	top:-12px;
	right:100px;
	width:48px;
	height:24px;
	background:url(/img/arrow_down.png) no-repeat left top;
    //background:none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/arrow_down.png,sizingMethod=scale);
 }
.m_n_right_text_arrow_open
 {
	position:absolute;
	top:-12px;
	right:100px;
	width:48px;
	height:24px;
	background:url(/img/arrow_down_open.png) no-repeat left top;
    //background:none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/arrow_down_open.png,sizingMethod=scale);
 }
/*-----
/*---------------------- BEGIN sub menu ---------------------------*/
div.subMenu{
	position: absolute; 
	width:200px;
	background-color: #CCCC00; 
	margin-top:0px;
	border: #fff 1px solid;
}
.subMenu div
{
	background: url(/img/sub_item_bg.jpg) repeat-x center;
}
div .subMenu a
{
	position: relative;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color:#000000;
	background: url(/img/sub_item_arrow.gif) no-repeat 5px center;
	padding:3px 10px 5px 15px;
	border-bottom: #fff 1px solid;
	text-align:left;
	display:block;
}
div.subMenu a:hover
{
	color:#ffffff;
}
/*---------------------- END sub menu -----------------------------*/



#content_area
 {
padding-left:28px;
padding-right:26px;
 }


#main_content
 {
border:#0D6606 1px solid;
padding:7px;
 }

#main_content p
 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
 }

#main_content a
 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#006600;
 }
#main_content a:hover {text-decoration:none;}




#right_content
 {
width:265px;
 }

#right_nav
 {
margin-top:10px;
padding-bottom:10px;
 }
#right_nav .items_group{height:auto; margin-bottom:2px;}

/*------------------------------   buttons ---------------------------------------------*/
.r_n_button,.r_n_button_open
 {
display:table-cell;
width:246px;
height:35px;
vertical-align: middle;
line-height: 15px;
padding-left: 20px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
color: #2C6A08;
text-decoration: none;
margin-top:2px;
 }
.r_n_button
 {
background: url(img/buttons/r_n_main_buttons.jpg) no-repeat left top;
 }
.r_n_button:hover
 {
background: url(img/buttons/r_n_main_buttons.jpg) no-repeat left  center;
 }
.r_n_button_open
 {
background: url(img/buttons/r_n_main_buttons.jpg) no-repeat left bottom;
color:#000000;
 }
/* -------------------------------------------------------------------------------- */
.r_n_sub_button,.r_n_sub_button_open{
	width: 231px;
	height: 28px;
	padding-left:34px;
	margin-top: 2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #2C6A08;
	display: block;
	line-height: 26px;
}
.r_n_sub_button
 {
background:url(img/buttons/r_n_sub_buttons.jpg) no-repeat left top;
 }
.r_n_sub_button:hover
 {
background:url(img/buttons/r_n_sub_buttons.jpg) no-repeat left center;
 }
.r_n_sub_button_open
 {
background:url(img/buttons/r_n_sub_buttons.jpg) no-repeat left bottom;
color:#000000;
text-decoration:none;
 }
/* -------------------------------------------------------------------------------- */
.r_n_sub_1_button,.r_n_sub_1_button_open{
	width: 213px;
	height: 28px;
	padding-left:52px;
	margin-top: 2px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #2C6A08;
	display: block;
	line-height: 28px;
}
.r_n_sub_1_button
 {
background:url(img/buttons/r_n_sub_1_buttons.jpg) no-repeat left top;
 }
.r_n_sub_1_button:hover
 {
background:url(img/buttons/r_n_sub_1_buttons.jpg) no-repeat left center;
 }
.r_n_sub_1_button_open
 {
background:url(img/buttons/r_n_sub_1_buttons.jpg) no-repeat left bottom;
color:#000000;
text-decoration:none;
 }
/* -------------------------------------------------------------------------------- */

/*========================================================================================================================================*/



/*------------------------------   buttons ---------------------------------------------*/
.items_group_vitman .r_n_button,.items_group_vitman .r_n_button_open
 {
display:block;
width:265;
height:35;
line-height: 35px;
padding-left: 20px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
color: #2C6A08;
text-decoration: none;
margin-bottom:2px;
 }
.items_group_vitman .r_n_button
 {
background: url(img/buttons/r_n_main_buttons_vitman.jpg) no-repeat left top;
 }
.items_group_vitman .r_n_button:hover
 {
background:url(img/buttons/r_n_main_buttons_vitman.jpg) no-repeat left  center;
 }
.items_group_vitman .r_n_button_open
 {
background: url(img/buttons/r_n_main_buttons_vitman.jpg) no-repeat left bottom;
color:#000000;
 }
/* -------------------------------------------------------------------------------- */
.items_group_vitman .r_n_sub_button,.items_group_vitman .r_n_sub_button_open{
	width: 228px;
	height: 28px;
	padding-left:37px;
	margin-top: 2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #2C6A08;
	display: block;
	line-height: 26px;
}
.items_group_vitman .r_n_sub_button
 {
background: url(img/buttons/r_n_main_sub_buttons_vitman.jpg) no-repeat left top;
 }
.items_group_vitman .r_n_sub_button:hover
 {
background: url(img/buttons/r_n_main_sub_buttons_vitman.jpg) no-repeat left center;
 }
.items_group_vitman .r_n_sub_button_open
 {
background: url(img/buttons/r_n_main_sub_buttons_vitman.jpg) no-repeat left bottom;
color:#000000;
 }
/* -------------------------------------------------------------------------------- */
.items_group_vitman .r_n_sub_1_button, .items_group_vitman .r_n_sub_1_button_open{
	width: 215px;
	height: 28px;
	padding-left:50px;
	margin-top: 2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2C6A08;
	display: block;
	line-height: 28px;
}
.items_group_vitman .r_n_sub_1_button
 {
background: url(img/buttons/r_n_sub_1_buttons_vitman.jpg) no-repeat left top;
 }
.items_group_vitman .r_n_sub_1_button:hover
 {
background: url(img/buttons/r_n_sub_1_buttons_vitman.jpg) no-repeat left center;
 }
.items_group_vitman .r_n_sub_1_button_open
 {
background: url(img/buttons/r_n_sub_1_buttons_vitman.jpg) no-repeat left bottom;
cursor:default;
 }
.pipka1
{
	position:absolute;
	margin:11px 0px 0px 1px;
}
.pipka2
{
	position:absolute;
	margin:9px 0px 0px 16px;
}
.pipka3
{
	position:absolute;
	margin:9px 0px 0px 33px;
}





























.right_block
 {
width:256px;
height:auto;
margin-bottom:10px;
margin-top:20px;
 }
.rightBlockHeader{
	height: auto;
	width: 100%;
	background: url(/img/right_block_header_bg.gif) no-repeat left center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	padding-top:10px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.right_block .rightBlockContent{
	width: auto;
	height: auto;
	margin-top: 5px;
}
#footer
 {
background:url(/img/footer.gif) no-repeat;
 }
#footer div
 {
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
padding-top:7px;
 }

 .spacer
{
	width: 0px;
	height: 0px;
	border: 0px;
}
strong{color:#2A4F00;}

ul
{
background:#DDFFDB;
list-style-image:url(/img/list-image.gif);
margin:0px;
padding:0px;
padding-bottom:5px;
padding-top:3px;
padding-left:40px;
width:92%;
margin:0 auto;
}

.tekst-just
{
text-align:justify;
}
/*p{text-indent:10px;}*/

.zag1
{
margin-left:30px;
padding-left:11px;
background:url(/img/pipka1.gif)  no-repeat left center;
font-weight:bold;
color:#2A4F00;
}
.property_table
{
font:11px Tahoma;
background:#000000;
}
.property_table thead tr td
{
background:#DDFFDB;
text-align:center;
font-weight:bold;
}
.property_table tbody tr td
{
background:#FFFFFF;
text-align:center;
}
.txt-input 
{
	border: 1px solid #CCCCCC;
	font-family: verdana;
	font-size: 11px;
	color: #333333;
	padding-left: 2px;
	height: 14px;
	margin: 0px;
}
.txt-inputover
{
	border: 1px solid #cccccc;
	font-family: verdana;
	font-size: 11px;
	color: #333333;
	padding-left: 2px;
	height: 14px;
	margin: 0px;
	background:#EEFBE8;
}
.btn-input
{
background:#1A9902;
border:#000 1px solid;
font-family:Tahoma;
font-size:11px;
font-weight:bold;
color:#ffffff;
cursor:pointer;
}
.copy
{
float:left;
padding-left:50px;
}
.made
{
width:300px;
float:right;
padding-right:10px;
text-align:center;
}
.made a
{
color:#ffffff;
font-weight:bold;
}
.made a:hover
{
color:#2C6A08;
}
.chiller_table{ background:#000000; font:11px Tahoma;}
.chiller_table thead td {background:#DDFFDB; text-align:center;}
.chiller_table tbody td {background:#ffffff; text-align:center;}

.panel{
border-top:#666666 1px dotted;
background:#fff1b2;
}
.panel, .panel a
{
	font-family: verdana;
	font-size: 13px;
	color: #000000;	
}
.panel a:hover{color:#FC5700;}
.panel-b
{
	padding: 2px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	background:#fff1b2;
	padding-bottom:3px;
	border-bottom:#666666 1px dotted;
	border-top:#788800 3px solid;
}



.right_block
 {
width:265px;
height:auto;
margin-bottom:10px;
margin-top:20px;
 }
.rightBlockHeader{
	height: auto;
	width: 235px;
	background: url(img/right_block_header_bg.gif) no-repeat left center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	padding-top:10px;
	padding-bottom:10px;
	padding-left: 30px;
}
.right_block .rightBlockContent{
	width: auto;
	height: auto;
	margin-top:5px;
}

/**********************************************************************/
/**********************************************************************/
/**********************************************************************/

/* Всплывающее окно */	
#parent_popup {
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  position: fixed;
  z-index: 99999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
#popup { 
  background: #fff;
    width: 520px;
    margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border: 10px solid #ddd;
	position: relative;
	/*--CSS3 CSS3 Тени для Блока--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Закругленные углы--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#popup .popup_h1{
    font:28px Monotype Corsiva, Arial;
    font-weight: bold;
	text-align: center;
	color: #008000;
	text-shadow: 0 1px 3px rgba(0,0,0,.3);
	}
#popup .popup_h2{
    font:24px Monotype Corsiva, Arial;      
	color: #008000;
	text-align: left;
	text-shadow: 0 1px 3px rgba(0,0,0,.3);
	}
/* кнопка закрытия */
.close {
    background-color: rgba(0, 0, 0, 0.8);
	border: 2px solid #ccc;
    height: 24px;
    line-height: 24px;
    position: absolute;
    right: -24px;
	cursor: pointer;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
	color: rgba(255, 255, 255, 0.9);
    font-size: 14px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    top: -24px;
    width: 24px;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.close:hover {
    background-color: rgba(0, 122, 200, 0.8);
}
